Payments Table in follow payments screen Counter/Portal (Feedback - Alaa Yacoub)

03/20/2017 05:14 PM - Osama Zgool

Status: Fixed Start date: 03/20/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Portal/Counter Actual Result:  

Sub-Category: Follow Payments Environment: Development

Step_Description:  Test Case ID:  

Description

Notes:

Order number (رقم الطلب) column should be added to the payments table.

Service Creation Date (تاريخ انشاء الخدمه) should be the date of submit the transaction (تاريخ تقديم الطلب) and should

contain the date and time.

Service Remarks (ملاحلظات عن الخدمه) column should be removed.

Bill Number(رقم الفاتوره) column should be removed.

Total Amount (المجموع) field should be disabled (Read only).

History

#1 - 03/21/2017 12:08 PM - Ahlam Atoom

- Status changed from Open to Fixed

#2 - 03/27/2017 01:33 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool
